{
	"animations": [
		{
			"offsets": [
				-5,
				0
			],
			"loop": false,
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "lane idle"
		},
		{
			"offsets": [
				-84,
				-78
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "MinusLane_DOWN"
		},
		{
			"offsets": [
				-31,
				50
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "minusLaneUP"
		},
		{
			"offsets": [
				-84,
				-79
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWNmiss",
			"indices": [],
			"name": "MinusLaneMissD"
		},
		{
			"offsets": [
				-32,
				50
			],
			"loop": false,
			"fps": 24,
			"anim": "singUPmiss",
			"indices": [],
			"name": "MinusLaneMissU"
		},
		{
			"offsets": [
				192,
				144
			],
			"loop": false,
			"fps": 24,
			"anim": "firstDeath",
			"indices": [],
			"name": "MinusLaneDead"
		},
		{
			"offsets": [
				-100,
				-184
			],
			"loop": true,
			"fps": 24,
			"anim": "deathLoop",
			"indices": [],
			"name": "retry brain loop"
		},
		{
			"offsets": [
				-21,
				-96
			],
			"loop": false,
			"fps": 24,
			"anim": "deathConfirm",
			"indices": [],
			"name": "retry confirm"
		},
		{
			"offsets": [
				-8,
				9
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "MinusLane_RIGHT"
		},
		{
			"offsets": [
				-42,
				60
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "MinusLane_LEFT"
		},
		{
			"offsets": [
				-5,
				9
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFTmiss",
			"indices": [],
			"name": "MinusLaneMissR"
		},
		{
			"offsets": [
				-40,
				59
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHTmiss",
			"indices": [],
			"name": "MinusLaneMissL"
		}
	],
	"no_antialiasing": false,
	"image": "notfb/LaneMinusPlayable",
	"position": [
		0,
		320
	],
	"healthicon": "lane",
	"flip_x": true,
	"healthbar_colors": [
		30,
		65,
		180
	],
	"camera_position": [
		120,
		-100
	],
	"sing_duration": 5,
	"scale": 1
}